Bug 31737 - 6.2 -> 7.1 upgrade -- 1.3.12-2 AND 1.3.19-1 are installed
6.2 -> 7.1 upgrade -- 1.3.12-2 AND 1.3.19-1 are installed
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-13 17:57 EST by Ben Levenson
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-15 19:25:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-03-13 17:57:46 EST
build qa0313.0
apache-1.3.19-1

upgraded 6.2  to 7.1.
(I doubt this matters... but I performed CDROM and HTTP install
and it happened in both instances.)
# rpm -qa | grep apache
apache-devel-1.3.19-1
apache-manual-1.3.19-1
apache-1.3.12-2            <--- ???
apache-1.3.19-1   

This is all of the apache related info from the upgrade.log:
Upgrading apache.
/bin/linuxconf: error while loading shared libraries: libncurses.so.4:
cannot load shared object file: No such file or directory
/etc/httpd/conf/httpd.conf saved as /etc/httpd/conf/httpd.conf.rpmsave
execution of %trigger scriptlet from linuxconf-1.17r2-6 failed, exit status
127

Upgrading apache-devel.
Upgrading apache-manual.
cannot remove /mnt/sysimage/home/httpd/html/manual/mod - directory not
empty
cannot remove /mnt/sysimage/home/httpd/html/manual - directory not empty
Comment 1 Nalin Dahyabhai 2001-03-15 19:25:34 EST
A failed trigger in the older linuxconf package is preventing the removal
of the old package.  The upgrade is still performed correctly, and the old
instance of the package will be removed the next time the package is upgraded
(the current linuxconf package only contains a trigger on itself).
Comment 2 Ben Levenson 2001-06-25 10:51:30 EDT
closing

Note You need to log in before you can comment on or make changes to this bug.